Subject: the install scripts broken for (Solaris x86 install)

From: [email-masked] (Steve Eastham)
Date: Fri, 11 Aug 1995 18:09:13 -0800 (PST)

I have downloaded the wuftpd from server.berkeley.edu's Solaris 
archive. The setup scripts are broken where when you try to run them 
they say "unexpected eof" I've been able to run the commands from
the scripts on the command line and I've created the appropriate 
directories and have replaced the in.ftpd with the new ftpd but when 
I try to ftp in as anonymous I get an error 530 access denied. Is there 
a good faq or list of instructions for installing this on  SunOS 5.4/Solaris?
If not if someone could mail me the details it would be appreciated.

Steve 

[email-masked]